commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Felix Meschberger <fmesc...@adobe.com>
Subject Re: [All] Versions and versions.
Date Thu, 07 Jun 2012 14:20:38 GMT
Hi,

Am 07.06.2012 um 15:46 schrieb Jörg Schaible:

> As we see from Felix' patch, we can satisfy OSGi still for the latter reason 
> by declaring proper exports. In contrast to the patch I'd select a version 
> though that makes it totally clear that it is synthetic e.g. I'd take 1.9999 
> or 1.4.9999 instead of non-existing 1.5.

As long as it is > 1.4 and < 2.0 if still backwards compatible for consumers; I don't
really care.

Regards
Felix
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message